.margincenter {
  margin: 0 auto;
}
.justify-between {
  justify-content: space-between;
}
.justify-end {
  justify-content: flex-end;
}
.nopadding {
  padding: 0;
}
.nomargin {
  margin: 0;
}
strong, .strong {
  font-weight: 700;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.grid {
  display: grid;
}
.container {
  width: 100%;
  margin: 0 auto;
  padding: 0 16px;
  max-width: 1412px;
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/Inter-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 400;
  src: url("/fonts/Inter-Italic.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/Inter-Bold.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/Inter-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "Inter";
  font-style: italic;
  font-weight: 500;
  src: url("/fonts/Inter-MediumItalic.woff2") format("woff2");
}
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  border: none;
}
html, body {
  height: 100%;
}
body {
  width: 100%;
  max-width: 100vw;
  font-family: "Inter";
  font-size: 16px;
  line-height: 100%;
  color: #000000;
  letter-spacing: -0.05em;
  background-color: #D9CDBD;
}
ul {
  list-style: none;
}
img {
  max-width: 100%;
  display: block;
}
a {
  color: #E39C5D;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  transition: all 0.3s;
}
a:hover {
  text-decoration: none;
  border-bottom-color: #E39C5D;
}
.wrapper {
  max-width: 100%;
}
.bold {
  font-weight: 700;
}
h1 {
  font-size: 68px;
  line-height: 113%;
  font-weight: 500;
}
header {
  transition: all 0.3s;
  z-index: 10;
  padding: 0px;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  position: absolute;
  padding-top: 24px;
}
header .grid {
  grid-template-columns: 85px auto 267px;
  column-gap: 12px;
  align-items: center;
}
@media only screen and (max-width: 1000px) {
  header .grid {
    grid-template-columns: 68px auto;
    column-gap: 26px;
  }
}
header .grid .logo img {
  max-width: 85px;
}
@media only screen and (max-width: 1000px) {
  header .grid .menu {
    display: none;
  }
}
header .grid .menu ul {
  justify-content: center;
  column-gap: 36px;
}
header .grid .menu ul li a {
  color: #ffffff;
}
header .grid .menu ul li a:hover {
  border-bottom-color: #ffffff;
}
@media only screen and (max-width: 1000px) {
  header .grid .video-btn {
    max-width: 268px;
    margin-left: auto;
  }
}
header .grid .video-btn a {
  display: grid;
  grid-template-columns: 31px auto;
  align-items: center;
  background-color: rgba(52, 51, 49, 0.26);
  border-radius: 16px;
  padding: 7px;
  font-size: 14px;
  border: none;
  color: #3B2F2F;
  column-gap: 10px;
}
header .grid .video-btn a .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 31px;
  height: 31px;
  border-radius: 50%;
  background-color: #E39C5D;
}
.btn {
  display: inline-block;
  color: #FFFFFF;
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 119%;
  background: #E39C5D;
  border: 1px solid #E39C5D;
  border-radius: 9px;
  padding: 24.5px;
  text-decoration: none;
  transition: all 0.3s;
}
.btn:hover {
  background-color: #ffffff;
  color: #E39C5D;
}
.btn.btn-second {
  background-color: transparent;
  color: #E39C5D;
}
.btn.btn-second:hover {
  background-color: #E39C5D;
  color: #ffffff;
}
.tab, .accordion-block .item .text {
  display: none;
}
.tab.active, .accordion-block .item.active .text {
  display: block;
}
.top-block {
  background-image: url(/images/top-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0 0 40px 40px;
  background-position: top center;
}
.top-block .text-block {
  min-height: 920px;
  display: flex;
  flex-direction: column;
  padding-bottom: 45px;
  color: #ffffff;
}
@media only screen and (max-width: 1000px) {
  .top-block .text-block {
    min-height: 0;
    height: 100vh;
  }
}
@media only screen and (max-width: 768px) {
  .top-block .text-block {
    padding-bottom: 29px;
  }
}
.top-block .text-block .top-text {
  margin-top: auto;
  font-size: 25px;
}
@media only screen and (max-width: 768px) {
  .top-block .text-block .top-text {
    font-size: 16px;
    margin-top: 160px;
  }
}
.top-block .text-block .title h1 {
  text-transform: uppercase;
  font-size: 63px;
}
@media only screen and (max-width: 1000px) {
  .top-block .text-block .title h1 {
    font-size: 45px;
  }
}
@media only screen and (max-width: 768px) {
  .top-block .text-block .title h1 {
    font-size: 27px;
    line-height: 113%;
  }
}
.top-block .text-block .bot-text-btn {
  margin-top: 10px;
  display: flex;
  align-items: center;
  column-gap: 68px;
}
@media only screen and (max-width: 1000px) {
  .top-block .text-block .bot-text-btn {
    column-gap: 32px;
  }
}
@media only screen and (max-width: 768px) {
  .top-block .text-block .bot-text-btn {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 16px;
  }
}
.top-block .text-block .bot-text-btn .text {
  font-size: 20px;
  line-height: 117%;
}
@media only screen and (max-width: 768px) {
  .top-block .text-block .bot-text-btn .text {
    font-size: 14px;
  }
}
@media only screen and (max-width: 768px) {
  .top-block .text-block .bot-text-btn .text br {
    display: none;
  }
}
.top-block .text-block .bot-text-btn .text span {
  font-weight: 600;
  font-style: italic;
}
.top-block .text-block .bot-text-btn .btn-block {
  margin-left: auto;
}
.top-block .text-block .bot-text-btn .btn-block .tarif {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 124px;
  height: 124px;
  border-radius: 50%;
  background-color: rgba(227, 156, 93, 0.26);
  padding-top: 12px;
  padding-right: 17px;
  color: #ffffff;
  border: none;
}
@media only screen and (max-width: 768px) {
  .top-block .text-block .bot-text-btn .btn-block .tarif {
    width: 84px;
    height: 84px;
    padding-top: 8px;
    padding-right: 12px;
  }
}
@media only screen and (max-width: 768px) {
  .top-block .text-block .bot-text-btn .btn-block .tarif .icon svg {
    width: 30px;
    height: 30px;
  }
}
.top-block .text-block .bot-text-btn .btn-block .tarif .text {
  font-size: 17px;
  line-height: 117%;
  max-width: 82px;
}
@media only screen and (max-width: 768px) {
  .top-block .text-block .bot-text-btn .btn-block .tarif .text {
    font-size: 12px;
    max-width: 55px;
  }
}
.about-block {
  margin-top: 162px;
}
@media only screen and (max-width: 768px) {
  .about-block {
    margin-top: 70px;
  }
}
.about-block .title h3 {
  font-size: 83px;
  line-height: 88%;
  text-indent: 510px;
  color: #38363C;
}
@media only screen and (max-width: 1280px) {
  .about-block .title h3 {
    font-size: 70px;
    text-indent: 250px;
  }
}
@media only screen and (max-width: 1000px) {
  .about-block .title h3 {
    font-size: 42px;
    text-indent: 0;
  }
}
@media only screen and (max-width: 500px) {
  .about-block .title h3 {
    font-size: 36px;
  }
}
.about-block .title h3 span {
  color: #8E7C64;
  font-weight: 500;
  font-style: italic;
}
.about-block .after-title {
  background-image: url(/images/about-bg.png);
  background-repeat: no-repeat;
  background-position: left top;
  padding-top: 33px;
  padding-bottom: 150px;
}
@media only screen and (max-width: 768px) {
  .about-block .after-title {
    padding-top: 25px;
    background-image: none;
    padding-bottom: 0;
  }
}
.about-block .after-title .text {
  max-width: 607px;
  margin-left: 34%;
  font-size: 18px;
  line-height: 152%;
  color: #38363C;
}
@media only screen and (max-width: 768px) {
  .about-block .after-title .text {
    margin-left: 0;
    font-size: 14px;
  }
}
.about-block .after-title .text p {
  margin-bottom: 20px;
}
.about-block .after-title .text p:last-child {
  margin-bottom: 0;
}
.about-block .about-blocks {
  margin-top: -150px;
}
@media only screen and (max-width: 768px) {
  .about-block .about-blocks {
    margin-top: 25px;
  }
}
.about-block .about-blocks .grid {
  grid-template-columns: repeat(3, 1fr);
  column-gap: 13px;
  align-items: flex-start;
}
@media only screen and (max-width: 768px) {
  .about-block .about-blocks .grid {
    grid-template-columns: 1fr;
    row-gap: 16px;
  }
}
.about-block .about-blocks img {
  border-radius: 22px;
}
.about-block .about-blocks .text-block {
  margin-top: 88px;
  border-radius: 22px;
  background-color: #E9DFD1;
}
@media only screen and (max-width: 768px) {
  .about-block .about-blocks .text-block {
    margin-top: 0;
  }
}
.about-block .about-blocks .text-block .inner {
  padding: 32px 32px 48px;
  min-height: 543px;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 1000px) {
  .about-block .about-blocks .text-block .inner {
    min-height: 0;
    padding: 40px 15px;
  }
}
.about-block .about-blocks .text-block .title {
  font-size: 58px;
  line-height: 93%;
  color: #8E7C64;
  font-weight: 500;
  max-width: 253px;
}
@media only screen and (max-width: 1200px) {
  .about-block .about-blocks .text-block .title {
    font-size: 32px;
    max-width: 100%;
  }
}
.about-block .about-blocks .text-block .text {
  margin-top: auto;
}
@media only screen and (max-width: 1000px) {
  .about-block .about-blocks .text-block .text {
    margin-top: 32px;
  }
}
.about-block .about-blocks .text-block .text ul li {
  font-size: 20px;
  line-height: 129%;
}
@media only screen and (max-width: 1200px) {
  .about-block .about-blocks .text-block .text ul li {
    font-size: 18px;
  }
}
@media only screen and (max-width: 1000px) {
  .about-block .about-blocks .text-block .text ul li {
    font-size: 16px;
  }
}
@media only screen and (max-width: 768px) {
  .about-block .about-blocks .text-block .text ul li {
    font-size: 14px;
  }
}
.about-block .about-blocks .img2 {
  margin-top: 162px;
}
@media only screen and (max-width: 768px) {
  .about-block .about-blocks .img2 {
    margin-top: 0;
  }
}
.about-block .about-text {
  font-size: 100px;
  line-height: 100%;
  color: #38363C;
  text-indent: 480px;
}
@media only screen and (max-width: 1280px) {
  .about-block .about-text {
    font-size: 75px;
  }
}
@media only screen and (max-width: 1000px) {
  .about-block .about-text {
    font-size: 60px;
    text-indent: 200px;
  }
}
@media only screen and (max-width: 768px) {
  .about-block .about-text {
    font-size: 42px;
    text-indent: 0;
    margin-top: 60px;
  }
}
.about-block .about-text span {
  color: #8E7C64;
  font-weight: 500;
  font-style: italic;
}
.text ul {
  list-style: disc outside;
  margin-left: 20px;
}
.text ul li {
  margin-bottom: 10px;
}
.about-method {
  margin-top: 156px;
  background-image: url(/images/method-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0 0 0 141px;
  padding-top: 88px;
  color: #ffffff;
  padding-bottom: 65px;
}
@media only screen and (max-width: 768px) {
  .about-method {
    margin-top: 135px;
    background-position: top center;
    padding: 70px 0;
    border-radius: 0;
  }
}
.about-method .title {
  max-width: 639px;
  margin: 0 auto;
  font-size: 83px;
  line-height: 100%;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 1200px) {
  .about-method .title {
    font-size: 70px;
  }
}
@media only screen and (max-width: 1000px) {
  .about-method .title {
    font-size: 60px;
  }
}
@media only screen and (max-width: 768px) {
  .about-method .title {
    font-size: 42px;
  }
}
.about-method .title h3 span {
  font-weight: 500;
  font-style: italic;
}
.about-method .method-blocks {
  position: relative;
}
@media only screen and (max-width: 1200px) {
  .about-method .method-blocks {
    display: flex;
    flex-wrap: wrap;
    column-gap: 32px;
    row-gap: 54px;
    margin-top: 100px;
  }
}
@media only screen and (max-width: 768px) {
  .about-method .method-blocks {
    margin-top: 70px;
  }
}
.about-method .method-blocks .item {
  max-width: 395px;
  color: #EEE6E6;
  font-size: 22px;
  line-height: 143%;
}
@media only screen and (max-width: 768px) {
  .about-method .method-blocks .item {
    font-size: 16px;
    max-width: 100%;
  }
}
.about-method .method-blocks .item .img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  border-radius: 9px;
  background-color: #D9CDBD;
}
.about-method .method-blocks .item .name {
  margin-top: 18.8px;
  font-size: 28px;
  line-height: 117%;
  font-weight: 500;
  color: #F8F8F8;
}
.about-method .method-blocks .item .text {
  margin-top: 22px;
}
.about-method .method-blocks .item:first-child {
  margin-top: 106px;
  margin-left: 380px;
}
@media only screen and (max-width: 1300px) {
  .about-method .method-blocks .item:first-child {
    margin-left: 30%;
  }
}
@media only screen and (max-width: 1200px) {
  .about-method .method-blocks .item:first-child {
    margin-left: 0;
    margin-top: 0;
  }
}
.about-method .method-blocks .item:nth-child(2) {
  position: absolute;
  top: 234px;
  right: 0;
  max-width: 284px;
}
@media only screen and (max-width: 1200px) {
  .about-method .method-blocks .item:nth-child(2) {
    position: static;
  }
}
@media only screen and (max-width: 768px) {
  .about-method .method-blocks .item:nth-child(2) {
    max-width: 100%;
  }
}
.about-method .method-blocks .item:nth-child(3) {
  margin-top: 182px;
  max-width: 373px;
}
@media only screen and (max-width: 768px) {
  .about-method .method-blocks .item:nth-child(3) {
    margin-top: 0;
    max-width: 100%;
  }
}
.about-method .method-blocks .item:nth-child(4) {
  position: absolute;
  top: 432px;
  right: 390px;
  max-width: 337px;
}
@media only screen and (max-width: 1200px) {
  .about-method .method-blocks .item:nth-child(4) {
    position: static;
  }
}
@media only screen and (max-width: 768px) {
  .about-method .method-blocks .item:nth-child(4) {
    max-width: 100%;
  }
}
.about-method .method-blocks .item:nth-child(5) {
  margin-top: 118px;
  margin-left: 513px;
  max-width: 351px;
}
@media only screen and (max-width: 1200px) {
  .about-method .method-blocks .item:nth-child(5) {
    margin-left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .about-method .method-blocks .item:nth-child(5) {
    margin-top: 0;
    max-width: 100%;
  }
}
.about-method .btn-block {
  margin-top: 91px;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .about-method .btn-block {
    display: none;
  }
}
.about-method .btn-block .btn {
  font-size: 28px;
  line-height: 117%;
  font-weight: 500;
  padding: 16px 41.5px;
}
.about-method .video-block {
  margin-top: 77px;
  min-height: 747px;
  background-image: url(/images/video-bg.jpg);
  border-radius: 29px 29px 29px 141px;
  padding: 43px 33px 37px 33px;
  display: flex;
  flex-direction: column;
}
@media only screen and (max-width: 768px) {
  .about-method .video-block {
    min-height: 535px;
    padding: 30px 22px 20px;
    border-radius: 29px 29px 29px 87px;
    margin-top: 53px;
  }
}
.about-method .video-block .video-title {
  font-size: 83px;
  line-height: 100%;
  max-width: 680px;
  margin-left: auto;
  margin-right: 280px;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 1200px) {
  .about-method .video-block .video-title {
    font-size: 60px;
  }
}
@media only screen and (max-width: 1000px) {
  .about-method .video-block .video-title {
    font-size: 46px;
    margin-right: 0;
  }
}
@media only screen and (max-width: 768px) {
  .about-method .video-block .video-title {
    font-size: 36px;
  }
}
.about-method .video-block .video-bot {
  margin-top: auto;
  display: flex;
  align-items: flex-end;
  column-gap: 204px;
}
@media only screen and (max-width: 1230px) {
  .about-method .video-block .video-bot {
    column-gap: 16px;
  }
}
@media only screen and (max-width: 768px) {
  .about-method .video-block .video-bot {
    flex-direction: column-reverse;
    row-gap: 45px;
    align-items: flex-start;
  }
}
.about-method .video-block .video-bot .play {
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 236px;
  height: 236px;
  border-radius: 50%;
  background-color: #E39C5D;
}
@media only screen and (max-width: 1040px) {
  .about-method .video-block .video-bot .play {
    width: 140px;
    height: 140px;
  }
}
@media only screen and (max-width: 1040px) {
  .about-method .video-block .video-bot .play svg {
    width: 50px;
    height: 50px;
  }
}
.about-method .video-block .video-bot .play svg path {
  transition: all 0.3s;
}
.about-method .video-block .video-bot .play:hover {
  background-color: #ffffff;
}
.about-method .video-block .video-bot .play:hover svg path {
  fill: #E39C5D;
}
.about-method .video-block .video-bot .text {
  max-width: 690px;
  font-size: 22px;
  line-height: 143%;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 1230px) {
  .about-method .video-block .video-bot .text {
    margin-left: auto;
  }
}
@media only screen and (max-width: 1000px) {
  .about-method .video-block .video-bot .text {
    font-size: 18px;
    max-width: 500px;
  }
}
@media only screen and (max-width: 768px) {
  .about-method .video-block .video-bot .text {
    font-size: 16px;
    max-width: 100%;
  }
}
.about-method .video-block .video-bot .text p {
  margin-bottom: 20px;
}
.about-method .video-block .video-bot .text p:last-child {
  margin-bottom: 0;
}
.readings {
  margin-top: 110px;
}
@media only screen and (max-width: 768px) {
  .readings {
    margin-top: 134px;
  }
}
.readings .title h3 {
  font-size: 83px;
  line-height: 100%;
  letter-spacing: -0.05em;
  color: #38363C;
  text-indent: 450px;
}
@media only screen and (max-width: 1200px) {
  .readings .title h3 {
    font-size: 70px;
    text-indent: 250px;
  }
}
@media only screen and (max-width: 1000px) {
  .readings .title h3 {
    font-size: 60px;
  }
}
@media only screen and (max-width: 768px) {
  .readings .title h3 {
    font-size: 42px;
    text-indent: 0;
  }
}
.readings .title h3 span {
  color: #8E7C64;
  font-weight: 500;
  font-style: italic;
}
.readings .readings-block {
  margin-top: 55px;
}
@media only screen and (max-width: 768px) {
  .readings .readings-block {
    margin-top: 38px;
  }
}
.readings .readings-block .grid {
  grid-template-columns: repeat(3, 1fr);
  column-gap: 6px;
}
@media only screen and (max-width: 768px) {
  .readings .readings-block .grid {
    grid-template-columns: 1fr;
    row-gap: 11px;
  }
}
.readings .readings-block .item {
  background: linear-gradient(180deg, #E9DFD1 0%, #D9CDBD 100%);
  border-radius: 13px;
  padding: 20px 25px;
  margin-top: 42px;
  color: #38363C;
  min-height: 407px;
}
@media only screen and (max-width: 1000px) {
  .readings .readings-block .item {
    padding: 18px 24px 53px;
  }
}
@media only screen and (max-width: 768px) {
  .readings .readings-block .item {
    margin-top: 0;
  }
}
.readings .readings-block .item:nth-child(2) {
  margin-top: 0;
}
.readings .readings-block .item .img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  border-radius: 9px;
  background-color: #D9CDBD;
}
.readings .readings-block .item .name {
  margin-top: 41.5px;
  font-size: 23px;
  line-height: 125%;
  letter-spacing: -0.05em;
}
.readings .readings-block .item .text {
  margin-top: 21px;
  line-height: 143%;
  letter-spacing: -0.05em;
}
.readings .contraindications {
  margin-top: 55px;
  border-radius: 13px;
  background-color: rgba(255, 255, 255, 0.47);
  padding: 24px 30px 18px;
}
@media only screen and (max-width: 768px) {
  .readings .contraindications {
    margin-top: 10px;
  }
}
.readings .contraindications .flex {
  column-gap: 88px;
}
.readings .contraindications .title {
  font-size: 31px;
  line-height: 143%;
  color: #313134;
  letter-spacing: -0.05em;
}
.readings .contraindications .list {
  font-size: 14px;
  line-height: 143%;
  letter-spacing: -0.05em;
}
.readings .contraindications .list li {
  margin-bottom: 5px;
}
.readings .contraindications .list li:last-child {
  margin-bottom: 0;
}
.stories-block {
  margin-top: 167px;
}
@media only screen and (max-width: 768px) {
  .stories-block {
    margin-top: 110px;
  }
}
.stories-block .title {
  max-width: 745px;
  margin: 0 auto;
}
.stories-block .title h3 {
  font-size: 83px;
  line-height: 100%;
  letter-spacing: -0.05em;
  color: #38363C;
}
@media only screen and (max-width: 1200px) {
  .stories-block .title h3 {
    font-size: 70px;
  }
}
@media only screen and (max-width: 1000px) {
  .stories-block .title h3 {
    font-size: 60px;
  }
}
@media only screen and (max-width: 768px) {
  .stories-block .title h3 {
    font-size: 42px;
  }
}
.stories-block .stories-list {
  margin-top: 67px;
}
@media only screen and (max-width: 768px) {
  .stories-block .stories-list {
    margin-top: 31px;
  }
}
.stories-block .stories-list .grid {
  grid-template-columns: repeat(3, 1fr);
  column-gap: 10px;
}
@media only screen and (max-width: 768px) {
  .stories-block .stories-list .grid {
    grid-template-columns: 1fr;
    row-gap: 12px;
  }
}
.stories-block .stories-list .item {
  background-color: #ffffff;
  border-radius: 13px;
  padding: 30px 16px;
}
.stories-block .stories-list .item img {
  border-radius: 10px;
}
.stories-block .stories-list .item .text {
  margin-top: 24px;
  font-size: 20px;
  line-height: 143%;
  color: #25232A;
  letter-spacing: -0.04em;
  font-style: italic;
}
@media only screen and (max-width: 1000px) {
  .stories-block .stories-list .item .text {
    font-size: 16px;
  }
}
@media only screen and (max-width: 768px) {
  .stories-block .stories-list .item .text {
    font-size: 14px;
  }
}
.stories-block .stories-list .item .name {
  color: #38363C;
  font-size: 20px;
  line-height: 143%;
  letter-spacing: -0.04em;
  margin-top: 20px;
}
@media only screen and (max-width: 768px) {
  .stories-block .stories-list .item .name {
    font-size: 14px;
  }
}
.price-block {
  margin-top: 131px;
}
@media only screen and (max-width: 768px) {
  .price-block {
    margin-top: 95px;
  }
}
.price-block .title {
  max-width: 745px;
  margin: 0 auto;
}
.price-block .title h3 {
  font-size: 83px;
  line-height: 100%;
  letter-spacing: -0.05em;
  color: #38363C;
}
@media only screen and (max-width: 1200px) {
  .price-block .title h3 {
    font-size: 70px;
  }
}
@media only screen and (max-width: 1000px) {
  .price-block .title h3 {
    font-size: 60px;
  }
}
@media only screen and (max-width: 768px) {
  .price-block .title h3 {
    font-size: 42px;
  }
}
.price-block .price-list {
  margin-top: 62px;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list {
    margin-top: 73px;
  }
}
.price-block .price-list .item {
  padding: 43px 38px;
  background-color: #E7DDCF;
  border: 1px solid #ffffff;
  border-radius: 22px;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item {
    padding: 25px 12px 52px;
  }
}
.price-block .price-list .item.full {
  background-color: #EBE4DC;
  border: none;
}
.price-block .price-list .item.full .inner {
  display: grid;
  grid-template-columns: 390px auto;
  column-gap: 50px;
}
@media only screen and (max-width: 900px) {
  .price-block .price-list .item.full .inner {
    display: flex;
    flex-direction: column;
  }
}
.price-block .price-list .item.full .inner .left-block {
  display: flex;
  flex-direction: column;
}
.price-block .price-list .item.full .inner .left-block .important-text {
  margin-top: 123px;
  line-height: 156%;
  letter-spacing: -0.05em;
  color: #766D6D;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item.full .inner .left-block .important-text {
    margin-top: 42px;
    font-size: 14px;
  }
}
.price-block .price-list .item.full .inner .left-block .important-text .t-text {
  color: #000000;
}
.price-block .price-list .item.full .inner .left-block .important-text p {
  margin-bottom: 20px;
}
.price-block .price-list .item.full .inner .left-block .important-text p:last-child {
  margin-bottom: 0;
}
.price-block .price-list .item.full .inner .left-block .btn-block {
  margin-top: auto;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item.full .inner .left-block .btn-block {
    margin-top: 24px;
  }
}
.price-block .price-list .item.full .inner .left-block .btn-block .btn {
  font-size: 20px;
  padding: 21px 51.5px;
}
.price-block .price-list .item.full .inner .text {
  margin-top: 0;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item.full .inner .text {
    margin-top: 10px;
  }
}
.price-block .price-list .item .name {
  font-size: 34px;
  line-height: 119%;
  letter-spacing: -0.05em;
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item .name {
    font-size: 24px;
  }
}
.price-block .price-list .item .label {
  background-color: #788FDE;
  padding: 10px 28px;
  border-radius: 30px;
  color: #ffffff;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: -0.05em;
  display: inline-block;
  margin-bottom: 30px;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item .label {
    font-size: 14px;
    margin-bottom: 25px;
  }
}
.price-block .price-list .item .price {
  font-size: 27px;
  line-height: 119%;
  margin-top: 35px;
  color: #404040;
  letter-spacing: -0.05em;
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item .price {
    margin-top: 10px;
    font-size: 18px;
  }
}
.price-block .price-list .item .btn-block {
  margin-top: 32px;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item .btn-block {
    margin-top: 24px;
  }
}
.price-block .price-list .item .btn-block .btn {
  padding: 24px 33px;
  width: auto;
  font-size: 14px;
  line-height: 119%;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item .btn-block .btn {
    width: 100%;
    padding: 24px 0;
  }
}
.price-block .price-list .item .text {
  font-size: 22px;
  line-height: 143%;
  letter-spacing: -0.05em;
  margin-top: 15px;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item .text {
    font-size: 14px;
    margin-top: 31px;
  }
}
.price-block .price-list .item .list-block {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 29px;
}
.price-block .price-list .item .list {
  margin-top: 14px;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item .list {
    margin-top: 24px;
  }
}
.price-block .price-list .item .list .caption {
  font-size: 18px;
  line-height: 143%;
  letter-spacing: -0.05em;
  font-weight: 500;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item .list .caption {
    font-size: 14px;
  }
}
.price-block .price-list .item .list ul {
  margin-top: 12px;
  list-style: disc outside;
  margin-left: 20px;
  line-height: 143%;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item .list ul {
    font-size: 14px;
    margin-top: 18px;
  }
}
.price-block .price-list .item .list ul li {
  margin-bottom: 10px;
}
.price-block .price-list .item .list ul li:last-child {
  margin-bottom: 0;
}
.price-block .price-list .item .list .list-text {
  line-height: 143%;
  letter-spacing: -0.05em;
  margin-top: 12px;
}
.price-block .price-list .item.item-label .btn-block {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 11px;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item.item-label .btn-block {
    grid-template-columns: 1fr;
    row-gap: 18px;
  }
}
.price-block .price-list .item.item-label .btn-block .btn {
  font-size: 20px;
  line-height: 119%;
  padding: 21px;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .item.item-label .btn-block .btn {
    padding: 21px 0;
  }
}
.price-block .price-list .title-label {
  margin-top: 53px;
  margin-left: 38px;
  margin-bottom: 20px;
  border-radius: 30px;
  background-color: #DE8478;
  padding: 10px 27.5px;
  color: #ffffff;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: -0.05em;
  display: inline-block;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .title-label {
    margin-left: 0;
    margin-top: 83px;
    font-size: 14px;
  }
}
.price-block .price-list .grid {
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
  row-gap: 31px;
}
@media only screen and (max-width: 900px) {
  .price-block .price-list .grid {
    grid-template-columns: 1fr;
    row-gap: 24px;
  }
}
.price-block .price-list .grid .full {
  grid-column: span 2;
}
@media only screen and (max-width: 900px) {
  .price-block .price-list .grid .full {
    grid-column: 1;
  }
}
.price-block .price-list .grid .full .inner {
  grid-template-columns: 403px auto;
  column-gap: 38px;
}
@media only screen and (max-width: 900px) {
  .price-block .price-list .grid .full .inner {
    display: flex;
    flex-direction: column;
  }
}
.price-block .price-list .grid .full .inner .left-block .btn-block .btn {
  font-size: 14px;
  padding: 24.5px 33px;
}
@media only screen and (max-width: 768px) {
  .price-block .price-list .grid .full .inner .left-block .btn-block .btn {
    padding: 24px 0;
  }
}
.price-block .price-list .grid .full .inner .list {
  margin-top: 40px;
}
.contacts-block {
  margin-top: 112px;
  background-color: #E8E8E8;
  border-radius: 22px 22px 0 0;
  padding: 68px 0;
}
@media only screen and (max-width: 768px) {
  .contacts-block {
    margin-top: 128px;
  }
}
.contacts-block .grid {
  grid-template-columns: auto 287px;
  column-gap: 16px;
}
@media only screen and (max-width: 768px) {
  .contacts-block .grid {
    grid-template-columns: 1fr;
    row-gap: 51px;
  }
}
.contacts-block .contacts {
  max-width: 894px;
}
.contacts-block .contacts .title {
  font-size: 62px;
  line-height: 100%;
  letter-spacing: -0.05em;
  color: #38363C;
  max-width: 814px;
}
@media only screen and (max-width: 1125px) {
  .contacts-block .contacts .title {
    font-size: 46px;
  }
}
.contacts-block .contacts .title span {
  font-weight: 500;
  font-style: italic;
}
.contacts-block .contacts .contacts-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 44px;
}
@media only screen and (max-width: 1280px) {
  .contacts-block .contacts .contacts-list {
    justify-content: flex-start;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .contacts-block .contacts .contacts-list {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 29px;
  }
}
.contacts-block .contacts .contacts-list .item {
  display: grid;
  grid-template-columns: 28px auto;
  column-gap: 5px;
  align-items: center;
  font-size: 20px;
  line-height: 143%;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 768px) {
  .contacts-block .contacts .contacts-list .item {
    align-items: flex-start;
    column-gap: 7px;
  }
}
.contacts-block .contacts .contacts-list .item a {
  color: #000000;
}
.contacts-block .contacts .contacts-list .item a:hover {
  border-bottom-color: #000000;
}
.contacts-block .btn-block .text {
  font-size: 20px;
  line-height: 143%;
  letter-spacing: -0.05em;
}
.contacts-block .btn-block .btn {
  width: 100%;
  margin-top: 47px;
  font-size: 20px;
  line-height: 119%;
  letter-spacing: -0.05em;
  padding: 21px;
}
@media only screen and (max-width: 768px) {
  .contacts-block .btn-block .btn {
    margin-top: 30px;
  }
}
/*-----------------footer---------------*/
footer {
  background: #000000;
  color: #ffffff;
  position: relative;
  padding: 74px 0 36px;
}
@media only screen and (max-width: 768px) {
  footer {
    padding: 42px 0 56px;
  }
}
footer a {
  color: #ffffff;
}
footer a:hover {
  border-bottom-color: #ffffff;
}
footer .grid {
  grid-template-columns: 401px auto;
  column-gap: 79px;
}
@media only screen and (max-width: 1070px) {
  footer .grid {
    column-gap: 16px;
  }
}
@media only screen and (max-width: 1000px) {
  footer .grid {
    grid-template-columns: 1fr;
    row-gap: 40px;
  }
}
footer .copy {
  font-size: 18px;
  line-height: 143%;
  letter-spacing: -0.05em;
}
footer .copy p:first-child {
  margin-bottom: 25px;
}
footer .right-block .menu ul {
  display: flex;
  justify-content: flex-end;
  column-gap: 52px;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 1280px) {
  footer .right-block .menu ul {
    column-gap: 16px;
  }
}
@media only screen and (max-width: 1000px) {
  footer .right-block .menu ul {
    justify-content: flex-start;
  }
}
@media only screen and (max-width: 768px) {
  footer .right-block .menu ul {
    flex-direction: column;
    row-gap: 25px;
  }
}
footer .right-block .requisites-policy {
  display: flex;
  justify-content: space-between;
  margin-top: 57px;
  font-size: 14px;
  line-height: 143%;
  letter-spacing: -0.05em;
}
@media only screen and (max-width: 768px) {
  footer .right-block .requisites-policy {
    margin-top: 71px;
    flex-direction: column;
    row-gap: 21px;
  }
}
footer .right-block .requisites-policy .policy a {
  border-bottom: 1px solid;
}
footer .right-block .requisites-policy .policy a:hover {
  border-bottom-color: transparent;
}
/*-----------------forms---------------*/
.popupblock {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 110;
}
.popupblock .close {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 24px;
  right: 16px;
  cursor: pointer;
  transition: all 0.3s;
}
.popupblock .close:hover {
  transform: translate(180deg);
}
.popupblock .inner {
  background: #FCFCFC;
  max-width: 706px;
  width: 100%;
  border-radius: 22px;
  padding: 60px 45px 45px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.popupblock.popupauthor .inner {
  max-width: 790px;
  max-height: 100%;
  padding: 45px 30px 70px;
}
.popupblock.popupauthor .inner .text-block {
  overflow: hidden;
  font-size: 18px;
  line-height: 133%;
  max-height: 100%;
  overflow-y: auto;
}
.popupblock.popupauthor .inner .text-block p {
  margin-top: 20px;
}
.popupblock.popupauthor .inner .text-block p.ps {
  margin-top: 50px;
  font-size: 29px;
  line-height: 119%;
  letter-spacing: -0.05em;
  font-style: italic;
  text-indent: 260px;
}
.popupblock.popupauthor .inner .img {
  float: left;
  margin-right: 60px;
  margin-bottom: 35px;
}
.popupblock.popupauthor .inner .img img {
  border-radius: 12px;
}
.popupblock.popupauthor .inner .title {
  font-size: 29px;
  line-height: 119%;
  letter-spacing: -0.05em;
  font-style: italic;
}